@charset "Shift_JIS";

/* ##################################################

	css2.0document
	since 2006/05/29
	Editor akato
	
	共有スタイルand静的ページ用スタイル

#################################################### */

*,ul,li {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal; 
}
ul {
	list-style: none;
}
body {
	font: 80%/160% "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #505050;
	text-align: center;
	background: url(../images/body_bck.gif);
}
a {
	color: #296bde;
	text-decoration: none;
}
a:hover {
	color: #64a6fc;
	text-decoration: underline;
}
a img {
	border: none;
}
br.ContentEnd {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/*共有スタイル
--------------------------------------------------------------------*/
/* ####ヘッダー#### */
div#header {
	background: url(../images/common_menubck.jpg) center bottom no-repeat;
	width: 736px;
	margin: 0 auto;
}
div#header h1 {
	background: url(../images/container_headbck.gif) center top no-repeat;
	padding-top: 8px;
	line-height: 0;
}

div#container {
	width: 736px;
	margin: 0 auto;
	background: url(../images/container_bck-side.gif) center center repeat-y;
}
div#contents {
	clear: left;
	width: 710px;
	margin: 0 0 0 -175px;
	float: right;
}
p.Contents2Pagetop {
	text-align: right;
	margin: 0 18px 0 190px;
	font-size: 80%;
}
/* ####サイドバー#### */
div#sidebar {
	width: 185px;
	float: right;
	background: #f2f2f2;
	text-align: left;
	padding-top: 5px;
}
div#sidebar h2 {
	margin: 0 auto;
	text-align: center;
}

div#sidebar ul {
	width: 178px;
	margin: 5px 0 8px;
}
div#sidebar li {
	background: url(../images/sidemenu_conthead.gif) left top no-repeat;
	margin-bottom: 4px;
	margin-left: 7px;
	padding-top: 3px;
}
div#sidebar li p {
	background: #fff url(../images/sidemenu_contfoot.gif) left bottom no-repeat;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
}
div#sidebar li p a {
	background: url(../images/common_pointer-or.gif) left center no-repeat;
	display: block;
	padding-left: 16px;
}
p#SideAsk {
	text-align: center;
	padding-bottom: 8px;
}

/* ####フッター#### */
div#footer {
	clear: both;
	line-height: 120%;
	background: url(../images/container_footer.gif) center bottom no-repeat;
	padding-bottom: 24px;
	padding-top: 12px;
}
p#FooterPolicy {
	text-align: left;
	padding-top: 4px;
	background: url(../images/footer_pattern.gif) top left repeat-x;
	width: 710px;
	margin: 0 auto;
	text-indent: 12px;
	height: 40px;
}
p#FooterCopyright {
	text-align: right;
	font-size: 10px;
	margin: -38px 24px 0 0;
	color: #fff;
	z-index: 1;
}

/*メニュー部分
--------------------------------------------------------------------*/
ul#GlobalMenu {
	width: 720px;
	margin-left: 13px;
	height: 40px;
	overflow: hidden;
}
ul#GlobalMenu li {
	float: left;
}
ul#GlobalMenu li a {
	display: block;
	float: left;
	width: 100px;
	height: 30px;
}
ul#GlobalMenu li a:hover {
	background-position: center bottom;
}
span.MenuTxt {
	text-indent: -9999px;
}
a#HeaderMmenu01 {
	background: url(../images/menu_01.gif) left top no-repeat;
	width: 107px !important;
}
a#HeaderMmenu02 {
	background: url(../images/menu_02.gif) center top no-repeat;
}
a#HeaderMmenu03 {
	background: url(../images/menu_03.gif) center top no-repeat;
}
a#HeaderMmenu04 {
	background: url(../images/menu_04.gif) center top no-repeat;
}
a#HeaderMmenu05 {
	background: url(../images/menu_05.gif) center top no-repeat;
}
a#HeaderMmenu06 {
	background: url(../images/menu_06.gif) center top no-repeat;
}
a#HeaderMmenu07 {
	background: url(../images/menu_07.gif) center top no-repeat;
	width: 103px !important;
}

br#GlobalMenuEnd {
	clear: left;
}

/*トップページ
--------------------------------------------------------------------*/
div#Topheader {
background: url(../images/menu_bck.jpg) center bottom no-repeat;

}
div#Topheader h1 {
	background: url(../images/container_headbck.gif) center top no-repeat;
	padding-top: 8px;
	line-height: 0;
}
div#Topheader li {
	display: inline;
}
div#Topcontents {
	width: 736px;
	margin: 0 -198px 0 0;
	float: left;
	background: url(../images/container_topbck.gif) center top no-repeat;
}
div#TopNews {
	float: left;
	background: url(../images/top_newsbck-side.gif) 12px top repeat-y;
}
div#TopNews h2 {
	background: url(../images/top_newsbck-n.gif) left top no-repeat;
	padding-top: 5px;
	padding-bottom: 17px;
	padding-right: 190px;
	padding-left: 12px;
	margin: 0 24px 0 12px;
	text-align: center;
	
}
div#TopNews ul {
	background: url(../images/top_newsbck-s.gif) left bottom no-repeat;
	padding-bottom: 6px;
	padding-right:190px;
	padding-left: 18px;
	text-align: left;
	margin: -12px 0 0 12px;
}
div#TopNews li {
	border-bottom: dotted 1px #afafaf;
	margin: 0 24px 12px 0;
}
div#TopNews li em {
	font-weight: bold;
	color: #4e67d5;
	margin: 0 14px 0 4px;
	padding-left: 18px;
	background: url(../images/common_pointer-or.gif) left center no-repeat;
}
div#TopNews li.TopNewLi2 {
	background: #f8f9fd;
}
div#TopNews li a {
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
}
div#TopNews li.TopNewLi1 a:hover {
	text-decoration: none;
	background: #f8f9fd;
}
div#TopNews li.TopNewLi2 a:hover {
	text-decoration: none;
	background: #fff;
}
div#TopSidebar {
	width: 190px;
	float: left;
	overflow: hidden;
	background: #f2f2f2;
	z-index: 1;
	margin-bottom: 12px;
	padding: 5px 0;
}
div#TopSidebar h2 {
	margin-bottom: 5px;
}
div#TopSidebar li {
	line-height: 0;
	padding: 0;
	display: inline;
}
div#TopSidebar li img {
	display: block;
	margin: 0 auto 3px;
}

/*会社概要
-------------------------------------------------------------------------------*/
div#CompanySummary {
	width: 736px;
	margin: 0 -198px 0 0;
	float: left;
}
div#CompanySummary h2 {
	text-align: left;
	margin: 0 210px 12px 24px;
	font-size: 120%;
	font-weight: bold;
	background: url(../images/ttl_bck.gif) center bottom repeat-x;
	padding-bottom: 6px;
	padding-left: 4px;
}
div#CompanySummary dl {
	text-align: left;
	margin: 0 210px 0 24px;
}
div#CompanySummary dt {
	padding: 2px;
	padding-left: 4px;
	font-weight: bold;
	font-size: 100%;
	color: #4e67d5;
	line-height: 120%;
}
div#CompanySummary dd {
	margin: 0 0 12px;
	border: solid 1px #e7eaf8;
	padding: 4px;
}
div#CompanySummary dd em {
	font-weight: bold;
	padding: 4px;
	background: #dbe0fa;
}

/*プライバシーポリシー
------------------------------------------------------------------*/
div#CompanySummary dt p {
	color: #505050;
	margin-bottom: 0.5em;
	line-height: 160%;
	font-size: 80%;
}
div#CompanySummary dd ul {
	text-align: left;
}
div#CompanySummary dd li {
	margin-bottom: 4px;
	padding-left: 1em;
	text-indent: -1em;
}


/*EmtryStyle
-------------------------------------------------------------------*/
div#contents strong {
	font-weight: bold;
}
div#contents em {
	font-style: italic;
}
div#contents blockquote {
	margin: 12px;
	padding: 4px;
	background-color: #fcfcfc;
}